<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/3-Work/Android/sbc-mobile/app/src/main/res/drawable/ic_baseline_add_circle_24.xml" value="0.333" />
        <entry key="..\:/3-Work/Android/sbc-mobile/app/src/main/res/drawable/stroke_result.xml" value="0.3675" />
        <entry key="..\:/3-Work/Android/sbc-mobile/app/src/main/res/layout/app_bar.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/sbc-mobile/app/src/main/res/layout/fragment_cf_betting.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/sbc-mobile/app/src/main/res/layout/fragment_cf_result.xml" value="0.36666666666666664" />
        <entry key="..\:/3-Work/Android/sbc-mobile/app/src/main/res/layout/item_box.xml" value="0.36666666666666664" />
        <entry key="..\:/AndroidStudioProjects/sbc-mobile/app/src/main/res/layout/app_bar.xml" value="0.20416666666666666" />
        <entry key="..\:/AndroidStudioProjects/sbc-mobile/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.2203125" />
        <entry key="..\:/AndroidStudioProjects/sbc-mobile/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.2203125" />
        <entry key="..\:/PartTimeProject/CFLive/app/src/main/res/layout/activity_login.xml" value="0.28442028985507245" />
        <entry key="..\:/PartTimeProject/CFLive/app/src/main/res/layout/activity_main.xml" value="0.28442028985507245" />
        <entry key="..\:/PartTimeProject/CFLive/app/src/main/res/layout/activity_splash.xml" value="0.28442028985507245" />
        <entry key="..\:/PartTimeProject/CFLive/app/src/main/res/layout/content_main.xml" value="0.28442028985507245" />
        <entry key="..\:/PartTimeProject/CFLive/app/src/main/res/layout/fragment_cf_betting.xml" value="0.28306159420289856" />
        <entry key="..\:/PartTimeProject/CFLive/app/src/main/res/layout/fragment_cf_result.xml" value="0.28306159420289856" />
        <entry key="..\:/PartTimeProject/CFLive/app/src/main/res/layout/fragment_main.xml" value="0.28306159420289856" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/drawable/bg_orange.xml" value="0.196875" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/layout/activity_login.xml" value="0.225" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/layout/activity_main.xml" value="0.18072916666666666" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/layout/activity_splash.xml" value="0.18072916666666666" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/layout/app_bar.xml" value="0.22" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/layout/content_main.xml" value="0.18072916666666666" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/layout/fragment_cf_betting.xml" value="0.18072916666666666" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/layout/fragment_main.xml" value="0.18072916666666666" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/layout/item_box.xml" value="0.19322916666666667" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/menu/menu_channel.xml" value="0.175" />
        <entry key="..\:/PartTimeProject/SBClive/app/src/main/res/menu/menu_main.xml" value="0.175" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/drawable/bg_circle_blue.xml" value="0.37407407407407406" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/drawable/bg_circle_green.xml" value="0.37407407407407406" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/drawable/bg_circle_red.xml" value="0.37407407407407406" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/drawable/bg_circle_yellow.xml" value="0.37407407407407406" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/drawable/bg_table_header.xml" value="0.31296296296296294" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/activity_main.xml" value="0.33" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/app_bar.xml" value="0.14322916666666666" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/app_bar_dialog.xml" value="0.13541666666666666" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/content_main.xml" value="0.23854166666666668" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/current_bets_item.xml" value="0.36666666666666664" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/fragment_cf_result.xml" value="0.36666666666666664" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/fragment_current_bets.xml" value="0.2390625" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/fragment_dialog_report.xml" value="0.2" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/fragment_report.xml" value="0.5" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/fragment_setting.xml" value="0.25677083333333334" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/fragment_statement.xml" value="0.4650630011454754" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/fragment_today_report.xml" value="0.2390625" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/item_box.xml" value="0.25" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/item_money_transaction.xml" value="0.21145833333333333" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/item_report.xml" value="0.22" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/item_table_report.xml" value="0.20520833333333333" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/item_table_statement.xml" value="0.25" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/layout/tab_statement.xml" value="0.20520833333333333" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.22135416666666666" />
        <entry key="..\:/PartTimeProject/Website/sbc-mobile/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.22135416666666666" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="ibm-11" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="masterDetails">
    <states>
      <state key="ScopeChooserConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>